.topnav {
  overflow: hidden;
  background-color: white;
  width: fit-content;
  border-radius: 4px;
  display: flex;
  border: #f76540 1px solid;
}

.topnav a {
  float: left;
  color: #333;
  text-align: center;
  padding: 5px 35px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #f76540;
  color: white;
}

.topnav a.active {
  background-color: #f76540;
  color: white;
}
